package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarifasMinimas extends DefaultItemMenuSistema {

	public ItemMenuTarifasMinimas() {
		super("indexController.mniTarifasMinimas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TARIFASMINIMAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaTarifasMinimas.zul",
                Labels.getLabel("busquedaTarifasMinimasController.window.title"), getArgs(), desktop);
		
	}

}
